#lp-assine {
	padding-top: 100px;
}

.lp-header {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: cover !important;
}

.lp-header .content {
	color: white;
	max-width: 900px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
	height: calc(100% - 90px);
}

.lp-header .body {
	display: flex;
	flex-direction: column;
	align-content: space-around;
	height: 600px;
	justify-content: space-between;
	align-items: center;
}

.lp-header h1 {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 44px;
	text-align: center;
	margin: 0;
	margin-bottom: 60px;
}

.lp-header p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	margin: 0;
	color: #fff;
}

.lp-header p span {
	color: #F05841;
}

.lp-header h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	margin: 0;
	margin-top: 60px;
	color: #fff;
	text-transform: uppercase;
}

.lp-header .tabs {
	height: 80px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.lp-header .tabs .tab {
	max-width: 333px;
	padding: 8px;
	text-transform: uppercase;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	align-content: center;
	width: 100%;
}

.lp-header .tabs .tab.active {
	background: white;
	border-top: 2px solid #F05841;
}

.lp-header .tabs .tabEmpresas {
	display: flex;
	flex-direction: column;
	font-family: 'Roboto', sans-serif;
}

.lp-header .tabs .tabEmpresas .title {
	color: #F05841;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	display: flex;
	width: 105px;
	justify-content: space-between;
	align-items: center;
}

.lp-header .tabs .title>span {
	background: #F05841 !important;
	border-radius: 4px;
	padding: 4px 6px;
	color: white;
	display: inline-block;
	font-size: 14px;
}

.lp-header .tabs .tabEmpresas .subtitle {
	font-weight: 400;
	font-size: 18px;
	margin-top: 2px;
}

#lp-assine {
	padding-top: 100px;
}

.lp-header {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: cover !important;
}

.lp-header .content {
	color: white;
	max-width: 900px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
	height: calc(100% - 90px);
}

.lp-header .body {
	display: flex;
	flex-direction: column;
	align-content: space-around;
	height: 600px;
	justify-content: space-between;
	align-items: center;
}

#lp-assine h1 {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 44px;
	margin: 0;
	margin-bottom: 51px;
	margin-top: 29px;
	text-align: center;
	line-height: 52px;
}

.lp-header p {
	color: #fff;
}

#lp-assine p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	margin: 0;
	line-height: 24px;
}

#lp-assine p span {
	/* color: red; */
	font-weight: 700;
	/* color: black; */
}

#lp-assine p:empty {
	display: none;
}

.lp-header p span {
	color: #F05841;
}

.lp-header h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	margin: 0;
	margin-top: 60px;
	color: #fff;
	text-transform: uppercase;
}

.lp-header .tabs {
	height: 80px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.lp-header .tabs .tab {
	max-width: 333px;
	padding: 8px;
	text-transform: uppercase;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	align-content: center;
	width: 100%;
}

.lp-header .tabs .tab.active {
	background: white;
	border-top: 2px solid #F05841;
}

.lp-header .tabs .tabEmpresas,
.lp-header .tabs .tabSite {
	display: flex;
	flex-direction: column;
	font-family: 'Roboto', sans-serif;
}

.lp-header .tabs .title {
	color: #F05841;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}

.lp-header .tabs .title>span {
	background: #F05841 !important;
	border-radius: 4px;
	padding: 4px 6px;
	color: white;
	display: inline-block;
	font-size: 14px;
}

.lp-header .tabs .subtitle {
	font-weight: 400;
	font-size: 18px;
	margin-top: 2px;
	color: #D3D3D9;
	background-color: transparent;
	border-top-color: transparent;
}

.lp-header .tabs .active .subtitle {
	color: #3C3F4C;
}

/* HOVER */
.lp-header .tabs .tab:hover {
	background: white;
	color: black;
	border-top: 2px solid #F05841;
	cursor: pointer;
}

.lp-header .tabs .tab:hover .subtitle {
	color: #3C3F4C;
}


/* TABS */
.lp-tabs {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 70px 44px;
}

.lp-tabs .body {
	max-width: 900px;
}

.lp-tabs .body h1 {
	margin: 0 0 28px 0 !important;
	color: #3C3F4C;
}

.lp-tabs .body p {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	padding-bottom: 65px;
	font-family: 'Roboto';
	color: #73757F;
}

.lp-tabs .body p span {
	font-weight: 600;
}


.lp-tabs .features {
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	align-content: flex-start;
	padding: 0;
	margin: 0;
}

.lp-tabs .features li {
	width: 100%;
	padding: 24px 16px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-family: Roboto;
	background: #f5f6f8;
	margin: 0 8px;
	width: 290px !important;
}

.lp-tabs .features li:first-child {
	margin: 0;
}

.lp-tabs .features li:last-child {
	margin: 0;
}

.lp-tabs .features li img {
	width: 175px;
	/* height: 130px; */
}

.lp-tabs .features li .itens {
	list-style: none;
	text-align: left;
	display: flex;
	flex-direction: column;
	align-content: flex-start;
	text-align: left;
	box-sizing: inherit;
	width: 100%;
	padding: 0;
	margin: 0;
}

.lp-tabs .features li .itens>li {
	align-items: flex-start;
	color: #73757f;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	width: 105%;
	justify-content: flex-start;
	margin: inherit;
	margin-bottom: 6px;
	height: 75px;
}

.lp-tabs .features li .itens>li img {
	width: 24px;
	height: 24px;
	padding: 0;
	margin: 0;
	margin-right: 5px;
}

.lp-tabs .btn-vertical {
	border-radius: 4px;
	padding: 10px 16px;
	border: 2px solid red;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	text-decoration: none;
	margin-top: 26px;
}

.lp-tabs .btn-vertical.btn-poder {
	border: 2px solid #5588FF !important;
	color: #5588FF;
}

.lp-tabs .btn-vertical.btn-poder:hover {
	background: #5588ff;
	color: white;
	cursor: pointer;
}

.lp-tabs .btn-vertical.btn-tributos {
	border: 2px solid #3f9b7f !important;
	color: #3f9b7f;
}

.lp-tabs .btn-vertical.btn-tributos:hover {
	background: #3f9b7f;
	color: white;
	cursor: pointer;
}

.lp-tabs .btn-vertical.btn-saude {
	border: 2px solid #30b1e4 !important;
	color: #30b1e4;
}

.lp-tabs .btn-vertical.btn-saude:hover {
	background: #30b1e4;
	color: white;
	cursor: pointer;
}

.tab-site {}

.tab-site .features {}

.tab-site .features li {
	background: none;
	height: inherit !important;
	padding: 0;
	border-bottom: 3px solid white;
	margin: 0px 5px !important;
}

.tab-site .features li::first-child {
	margin: 0 !important;
}

.tab-site .features li::last-child {
	margin: 0 !important;
}

.tab-site .features li .coltitle {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	text-transform: uppercase;
	color: #3C3F4C;
	border-bottom: 2px solid #f05841;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.tab-site .features li .itens {
	background: #f5f6f8;
	align-items: flex-start;
	color: #73757f;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	box-sizing: border-box;
	/* width: 100%; */
	justify-content: flex-start;
	margin: 0 !important;
	padding: 0
}

.tab-site .features li .itens li {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #73757F;
	margin: 0 !important;
	padding-left: 10px;
	padding-right: 10px;
	height: 90px !important;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 0 !important;
}

.tab-site .price {
	background: #ededf0;
	width: 100%;
	height: 60px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	color: #F05841;
	/* margin-right: 7px; */
}

.tab-site .prices-controller {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	margin: 13px 0 16px 7px !important;
}

.prices-container.hideMobile>div:nth-child(2) {
	width: 100%;
	margin-right: 13px;
}


.tab-site .prices-controller div {
	width: 100%;
}

.tab-site .quantity {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #73757F;
	background: white;
	height: auto !important;
	display: flex;
	flex-direction: column;
	height: 90px !important;
	align-items: center;
	justify-content: center;
	width: 293px !important;
	margin-top: -1px;
	margin-left: 10px !important;
}

.tab-site .quantity:last-child {
	margin-left: 10px !important;
}

.quantity_empty:first-child {
	margin: 0;
	padding-right: 5px;
}

.quantity_empty:nth-child(1) {
	background: #f5f6f8 !important;
	padding: 0;
	margin: 0 8px 0 5px;
	width: 290px !important;
}

.quantity_empty:nth-child(2) {
	background: #f5f6f8 !important;
	padding: 0;
	margin: 0 0 0 3px;
	width: 290px !important;
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
}

.quantity_empty {
	background: #b1a0a0 !important;
	margin: 0 13px;
}

.tab-site .quantity p {
	padding: 0;
}


.tab-site .price span {
	font-size: 36px;
	padding: 0 5px;
	display: inline-block
}

.price p {
	text-align: center;
	color: #73757f;
	font: 400 14px/20px 'Roboto', sans-serif;
}

.tab-site .prices-container {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin: 16px 0 16px 5px;
}

.tab-site .prices-container div {
	margin: 0 10px;
}

.tab-site .prices-container div:first-child {
	margin: 0;
}

.tab-site .prices-container div:last-child {
	margin: 0
}

#counterResponse {
	position: relative;
	left: -2px;
}

.tab-site,
.counter,
.price {
	margin-block: 5px;
}

.counter {
	background-color: #ededf0;
	border-radius: 4px;
	border: 1px solid #F05841;
	width: 86px;
	height: 38px;
	color: #F05841;
	text-align: center;
	font: 700 24px/28px 'Roboto', sans-serif;
}

.counter:focus {
	border: 2px solid #f05841;
}

.tab-site .btn-site {
	background: #F05841;
	border-radius: 4px;
	width: 100%;
	height: 40px;
	color: white;
	text-decoration: none;
	align-items: center;
	justify-content: center;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	display: flex;
	align-items: center;
	text-align: center;
	text-transform: uppercase;
	/* margin-top: 16px; */
}

.btn-container a:nth-child(2) {
	margin-inline: 10px;
}

.btn-container {
	display: flex;
	align-items: center;
	margin-left: 5px;
	justify-content: flex-start;
	flex-direction: row;
}

.lp-diferenca {
	padding: 46px 44px 72px;
	display: flex;
	background: #e7e7ea;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.lp-diferenca h1 {
	color: #3C3F4C;
}

.lp-diferenca table {
	width: 100%;
	max-width: 1000px;
}

.lp-diferenca table thead {}

.td-title {
	text-transform: uppercase;
}

.lp-diferenca table thead td {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	color: #73757F;
}

#lp-assine>section.lp-diferenca>table>tbody:nth-child(2)>tr td:nth-child(3) span {
	color: #000;
}

#lp-assine>section.lp-diferenca>table>tbody:nth-child(2)>tr td {
	background: none;
}

#lp-assine>section.lp-diferenca>table>tbody:nth-child(2)>tr td span {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	text-align: center;
	color: #F05841;
	display: block;
}

.lp-diferenca table tbody tr td {
	background: white;
	padding: 13px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #73757F;
}

.lp-diferenca>table>tbody:nth-child(3)>tr:nth-child(1)>td:nth-child(2) {
	border-top: 3px solid #F05841;
}

.lp-diferenca>table>tbody:nth-child(3)>tr:nth-child(1)>td:nth-child(3) {
	border-top: 3px solid black;
}

.lp-diferenca table tbody tr td:nth-child(2),
.lp-diferenca table tbody tr td:nth-child(3) {
	text-align: center;
	max-width: 123px;
}

.lp-diferenca .diferenca-btn {
	background: #F05841;
	border-radius: 4px;
	padding: 10px 16px;
	gap: 12px;
	width: 111px;
	height: 40px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	/* identical to box height, or 143% */
	align-items: center;
	text-align: center;
	text-transform: uppercase;

	/* White/jotaWhite */
	color: #FFFFFF;
	display: flex;
	align-content: center;
	justify-content: center;
	box-sizing: border-box;
	margin-top: 36px;
	text-decoration: none;
}

.diferenca-btn:hover {
	background-color: #7C1600;
}

.lp-diferenca .table-mobile {
	display: none;
}

.lp-dep {
	background-image: url(../includes/assets/assine/bg-depoimentos.png);
	width: 100%;
	/* height: 496px; */
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
	padding: 49px 44px 72px;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-size: cover;
}

.lp-dep h1 {
	color: #F05841;
}

.lp-dep .body {
	width: 100%;
	/* padding: 0 44px; */
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	color: white;
	justify-content: space-between;
	align-items: center;
}

.lp-dep .body .left {
	height: 100%;
}

.lp-dep .slider {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
}

.lp-dep .slider .left,
.lp-dep .slider .right {
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
}

.lp-dep .body .left svg {
	fill: #F05841 !important;
	opacity: .5;
}

.lp-dep .body .left:hover svg,
.lp-dep .body .right:hover svg {
	opacity: 1;
}

.lp-dep .body .left:hover svg,
.lp-dep .body .right:hover {
	cursor: pointer;
}

.lp-dep .body .right svg {
	fill: #F05841 !important;
	opacity: .5;
}



#lp-assine>section.lp-dep>div>div .content {
	list-style: none;
	padding: 0 1em;
}

#lp-assine>section.lp-dep>div>div .content>li {
	color: white;
	text-align: center;
	font-family: 'Roboto';
}


#lp-assine>section.lp-dep>div>div>.content>li .text {
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	color: #D3D3D9;
	padding: 5px 0 43px;
}

#lp-assine>section.lp-dep>div>div>.content>li .client {
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 32px;
	text-align: center;
	color: #FFFFFF;
	padding-bottom: 15px;
}

#lp-assine>section.lp-dep>div>div>.content>li .cargo {
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	text-align: center;
	color: #9899A2;
}

.lp-dep .content ul {
	list-style: none;
	padding: 0;
	text-align: center;
}

#lp-assine>section.lp-dep>div>div.content>ul>li>div.text {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	color: #D3D3D9;
}

#lp-assine>section.lp-dep>div>div.content>ul>li>div.client {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 32px;
	text-align: center;
	color: #FFFFFF;
	margin-top: 1em
}

#lp-assine>section.lp-dep>div>div.content>ul>li>div.cargo {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	text-align: center;
	color: #9899A2;
}

#lp-assine>section.lp-dep>div>div.content {
	max-width: 900px;
}

.lp-clientes {
	padding: 75px 44px 75px;
	color: #2E313B;
	background: white;
}

.lp-clientes .body {
	display: flex;
	flex-direction: row;
	width: 100%;
	background: white;
	justify-content: space-between;
	align-items: center;
}

.lp-clientes .content {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

.lp-clientes #logos_slider {
	display: flex;
	list-style: none;
	max-width: 900px;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	padding: 0;
	margin: 0;
}

.lp-clientes #logos_slider li {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
}

.lp-clientes #logos_slider li img {
	display: flex;
	flex-direction: row;
	height: 100px;
}

.lp-clientes #clientRight:hover,
.lp-clientes #clientLeft:hover {
	cursor: pointer;
}

#logoMobile {
	display: none;
}

.lp-faq {
	background: #eff0f2;
	padding: 75px 44px 64px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.lp-faq h1 {
	text-align: left !important;
	color: #3C3F4C;
}

.lp-faq .body {
	display: grid;
	gap: 47px 38px;
	grid-template-columns: repeat(2, 1fr);
	align-items: baseline;
	font-family: 'Roboto', sans-serif;
}

.lp-faq .item .question {
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 16px;
	color: #3C3F4C;
}

.lp-faq .item .txt {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #73757F;
}

.lp-faq .item .txt a {
	text-decoration: underline #F05841;
}

.lp-faq .item:nth-of-type(1){
	grid-row-start: span 2;
	order: 0
}

.lp-faq .item:nth-of-type(2){
	height: 0px;
	order: 1;
}

.lp-faq .item:nth-of-type(3){
	order: 2;
}

.lp-faq .item:nth-of-type(4){
	order: 3;
}

.lp-faq .item:nth-of-type(5){
	order: 4;
}


jota {
	color: #F05841;
	font-weight: 700;
}

.lp-faq span:first-child {
	border-top: 4px solid #F05841;
	width: 142px;
	display: inline-block;
}

#lp-assine>section.lp-faq>div.body>div:nth-child(1)>div.txt>span {
	border-top: none;
	padding: 0;
	width: inherit;
	height: inherit;
	font-weight: 700;
}


.lp-faq .body {
	max-width: 900px;
	width: 100%;
}

.lp-faq .header {
	display: flex;
	width: 100%;
	max-width: 900px;
	flex-direction: column;
	align-items: flex-start;
}

.showMobile {
	display: none !important;
}

.hideMobile {
	display: flex;
}

.hideDesktop {
	display: none !important;
}

@media only screen and (max-width: 500px) {
	#lp-assine {
		padding-top: 0;
	}


	.lp-tabs .body h1 {
		margin: 0 0 36px 0 !important;
	}

	#tabSite h1 {
		margin: 1px 0 33px 0 !important;
	}

	#tabSite .body p {
		padding-bottom: 51px;
	}

	.lp-diferenca h1 {
		margin-bottom: 38px !important;
	}

	.lp-header {
		padding: 56px 0px 0px 0px;
	}

	.lp-header .content h1 {
		font-size: 24px;
	}

	.lp-header .content p {
		font-size: 16px;
		text-align: center;
		line-height: 24px;
		font-weight: 400;
	}

	.lp-header .content h4 {
		font-size: 24px;
		margin-bottom: 48px;
		margin-top: 68px;
	}

	.lp-header .content {
		justify-content: flex-start;
		height: inherit;
		padding: 0 18px;
		margin-top: 50px;
	}

	.lp-header .body {
		height: 100% !important;
	}

	.lp-tabs .body p {
		padding-bottom: 30px;
	}

	.lp-header .tabs .tab .subtitle {
		font-size: 18px;
	}

	.lp-tabs {
		padding: 40px 18px;
	}

	.lp-tabs .body {
		max-width: 100%;
	}

	.lp-tabs .features {
		flex-direction: column;
	}

	.lp-tabs .features li {
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 30px !important;
		margin: 0;
		padding: 1.5em;
	}

	.lp-tabs .features li .itens>li {
		height: inherit;
		padding: 0;
	}

	#lp-assine h1 {
		font-size: 24px;
		line-height: 32px;
		margin-top: 0;
		margin-bottom: 48px;
	}

	.tab-site .body {
		width: 100%;
	}

	.tab-site .body .features {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.tab-site .body .features li {
		width: 100%;
		max-width: 100%;
		margin-bottom: 26px !important;
	}

	.tab-site .body .features li:last-child {
		margin-bottom: 0 !important;
	}

	.tab-site .body .features li .itens {
		margin: 1em;
	}

	.tab-site .features li .itens li {
		height: inherit !important;
		padding: 10px !important;
		max-width: 100% !important;
		width: 100%;
		box-sizing: content-box;
		margin: 0 !important;
	}

	.lp-diferenca {
		padding: 42px 18px 36px;
		;
	}

	.lp-diferenca table {
		display: none;
	}

	.lp-diferenca .table-mobile {
		display: flex;
		flex-direction: column;
	}

	.lp-diferenca .table-mobile {
		width: 100%;
	}

	.lp-diferenca .table-mobile .section {
		font-family: 'Roboto';
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		line-height: 16px;
		text-align: center;
		letter-spacing: 0.01em;
		text-transform: uppercase;
		color: #73757F;
	}

	.lp-diferenca .table-mobile .section span {
		display: block;
		font-family: 'Roboto';
		font-style: normal;
		font-weight: 700;
		font-size: 24px;
		line-height: 32px;
		text-align: center;
		color: #F05841;
		margin-top: 16px;
		margin-bottom: 10px;
	}

	.lp-diferenca section .black {
		color: black !important;
	}

	.lp-diferenca .table-mobile ul:last-child {
		border-top: 2px solid black;
	}

	.lp-diferenca .table-mobile ul {
		background: white;
		border-top: 2px solid #F05841;
		list-style: none;
		width: 100%;
		padding: 0;
		font-family: 'Roboto';
		margin-bottom: 38px;
	}

	.lp-diferenca .table-mobile ul li {
		display: flex;
		padding: 10px;
		border-bottom: 2px solid #8080801f;
		align-items: center;
		justify-content: flex-start;
		color: #73757F;
		font-size: 16px;
		font-weight: 400;
		line-height: 24px;
		letter-spacing: 0em;
	}

	.lp-diferenca .table-mobile ul li img {
		margin-right: 5px;
	}

	#lp-assine>section.lp-dep>div>div.content>ul>li>div.text {
		font-size: 20px;
		line-height: 28px;
	}

	.lp-diferenca .diferenca-btn {
		margin-top: -3px;
	}

	.lp-dep {
		padding: 43px 18px 40px;
	}

	#lp-assine>section.lp-dep>div>div.content>ul>li>div.client {
		margin-bottom: 16px;
	}

	.lp-clientes #logos_slider li {
		display: flex;
		flex-direction: column !important;
		align-content: center;
		align-items: center;
	}

	.lp-clientes .body {
		display: flex;
	}

	.lp-clientes {
		padding: 43px 18px;
	}

	.lp-clientes #logos_slider {
		display: none !important;
	}

	#logoMobile {
		list-style: none;
		padding: 0;
		display: flex;
	}

	#logoMobile li {
		/* display: flex !important; */
		justify-content: center;
		align-items: center;
	}

	#logoMobile li img {
		width: 100%;
		/* display: flex; */
		align-items: center;
		/* justify-content: center; */
	}

	.lp-faq {
		padding: 55px 18px;
	}

	.lp-faq h1 {
		text-align: center !important;
		margin-bottom: 44px !important;
	}

	.lp-assine h1 {
		text-align: center;
	}

	.lp-faq .body {
		display: flex;
		flex-direction: column;
	}

	.showMobile {
		display: flex !important;
	}

	.hideMobile {
		display: none !important;
	}

	.hideDesktop {
		display: flex !important;
	}

	.lp-clientes h1 {
		margin: 0 !important;
		padding: 0;
	}

	.lp-clientes img {
		padding: 0 1em !important;
		max-width: 200px;
	}

	.lp-faq span:first-child {
		display: none;
	}

	.lp-tabs .features li img {
		margin-bottom: 30px;
	}

	#tabEmpresa>div>ul>li>ul>li {
		width: 100% !important;
	}
	.lp-faq .body {
		display: grid !important;
		grid-template-rows: 1fr 330px 1fr;
		grid-template-columns: 1fr !important;
	}
}

#lp-assine {
	padding-top: 100px;
}

.lp-header {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: cover !important;
}

.lp-header .content {
	color: white;
	max-width: 900px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
	height: calc(100% - 90px);
}

.lp-header .body {
	display: flex;
	flex-direction: column;
	align-content: space-around;
	height: 600px;
	justify-content: space-between;
	align-items: center;
}

.lp-header h1 {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 44px;
	text-align: center;
	margin: 0;
	margin-bottom: 60px;
}

.lp-header p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	margin: 0;
	color: #fff;
}

.lp-header p span {
	color: #F05841;
}

.lp-header h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	margin: 0;
	margin-top: 60px;
	color: #fff;
	text-transform: uppercase;
}

.lp-header .tabs {
	height: 80px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.lp-header .tabs .tab {
	max-width: 333px;
	padding: 8px;
	text-transform: uppercase;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	align-content: center;
	width: 100%;
}

.lp-header .tabs .tab.active {
	background: white;
	border-top: 2px solid #F05841;
}

.lp-header .tabs .tabEmpresas {
	display: flex;
	flex-direction: column;
	font-family: 'Roboto', sans-serif;
}

.lp-header .tabs .tabEmpresas .title {
	color: #F05841;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	display: flex;
	width: 105px;
	justify-content: space-between;
	align-items: center;
}

.lp-header .tabs .title>span {
	background: #F05841 !important;
	border-radius: 4px;
	padding: 4px 6px;
	color: white;
	display: inline-block;
	font-size: 14px;
}

.lp-header .tabs .tabEmpresas .subtitle {
	font-weight: 400;
	font-size: 18px;
	margin-top: 2px;
}

#lp-assine {
	padding-top: 100px;
}

.lp-header {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: cover !important;
}

.lp-header .content {
	color: white;
	max-width: 900px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
	height: calc(100% - 90px);
}

.lp-header .body {
	display: flex;
	flex-direction: column;
	align-content: space-around;
	height: 600px;
	justify-content: space-between;
	align-items: center;
}

#lp-assine h1 {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 44px;
	margin: 0;
	margin-bottom: 51px;
	margin-top: 29px;
	text-align: center;
	line-height: 52px;
}

#lp-assine .lp-faq h1 {
	text-align: center;
	width: 100%;
}

.lp-header p {
	color: #fff;
}

#lp-assine p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	margin: 0;
	line-height: 24px;
}

#lp-assine p span {
	/* color: red; */
	font-weight: 700;
	/* color: black; */
}

#lp-assine p:empty {
	display: none;
}

.lp-header p span {
	color: #F05841;
}

.lp-header h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	margin: 0;
	margin-top: 60px;
	color: #fff;
	text-transform: uppercase;
}

.lp-header .tabs {
	height: 80px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.lp-header .tabs .tab {
	max-width: 333px;
	padding: 8px;
	text-transform: uppercase;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	align-content: center;
	width: 100%;
}

.lp-header .tabs .tab.active {
	background: white;
	border-top: 2px solid #F05841;
}

.lp-header .tabs .tabEmpresas,
.lp-header .tabs .tabSite {
	display: flex;
	flex-direction: column;
	font-family: 'Roboto', sans-serif;
}

.lp-header .tabs .title {
	color: #F05841;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}

.lp-header .tabs .title>span {
	background: #F05841 !important;
	border-radius: 4px;
	padding: 4px 6px;
	color: white;
	display: inline-block;
	font-size: 14px;
}

.lp-header .tabs .subtitle {
	font-weight: 400;
	font-size: 18px;
	margin-top: 2px;
	color: #D3D3D9;
	background-color: transparent;
	border-top-color: transparent;
}

.lp-header .tabs .active .subtitle {
	color: #3C3F4C;
}

/* HOVER */
.lp-header .tabs .tab:hover {
	background: white;
	color: black;
	border-top: 2px solid #F05841;
	cursor: pointer;
}

.lp-header .tabs .tab:hover .subtitle {
	color: #3C3F4C;
}


/* TABS */
.lp-tabs {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 70px 44px;
}

.lp-tabs .body {
	max-width: 900px;
}

.lp-tabs .body h1 {
	margin: 0 0 28px 0 !important;
	color: #3C3F4C;
}

.lp-tabs .body p {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	padding-bottom: 65px;
	font-family: 'Roboto';
	color: #73757F;
}

.lp-tabs .body p span {
	font-weight: 600;
}


.lp-tabs .features {
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	align-content: flex-start;
	padding: 0;
	margin: 0;
}


.lp-tabs .features li {
	width: 100%;
	padding: 24px 16px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-family: Roboto;
	background: #f5f6f8;
	margin: 0 8px;
	/* width: 345px !important; */
}

.tab-empresa .features li {
	width: 345px !important;
}



.lp-tabs .features li:first-child {
	margin: 0;
}

.lp-tabs .features li:last-child {
	margin: 0;
}

.lp-tabs .features li img {
	width: 175px;
	/* height: 130px; */
}

.lp-tabs .features li .itens {
	list-style: none;
	text-align: left;
	display: flex;
	flex-direction: column;
	align-content: flex-start;
	text-align: left;
	box-sizing: inherit;
	width: 100%;
	padding: 0;
	margin: 0;
}

#tabEmpresa>div>ul>li>ul>li:nth-child(3) {
	width: 345px
}


.lp-tabs .features li .itens>li {
	align-items: flex-start;
	color: #73757f;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	width: 105%;
	justify-content: flex-start;
	margin: inherit;
	margin-bottom: 6px;
	height: 75px;
}

.lp-tabs .features li .itens>li img {
	width: 24px;
	height: 24px;
	padding: 0;
	margin: 0;
	margin-right: 5px;
}

.lp-tabs .btn-vertical {
	border-radius: 4px;
	padding: 10px 16px;
	border: 2px solid red;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	text-decoration: none;
	margin-top: 26px;
}

.lp-tabs .btn-vertical.btn-poder {
	border: 2px solid #5588FF !important;
	color: #5588FF;
}

.lp-tabs .btn-vertical.btn-poder:hover {
	background: #5588ff;
	color: white;
	cursor: pointer;
}

.lp-tabs .btn-vertical.btn-tributos {
	border: 2px solid #3f9b7f !important;
	color: #3f9b7f;
}

.lp-tabs .btn-vertical.btn-tributos:hover {
	background: #3f9b7f;
	color: white;
	cursor: pointer;
}

.lp-tabs .btn-vertical.btn-saude {
	border: 2px solid #30b1e4 !important;
	color: #30b1e4;
}

.lp-tabs .btn-vertical.btn-saude:hover {
	background: #30b1e4;
	color: white;
	cursor: pointer;
}

.tab-site {}

.tab-site .features {}

.tab-site .features li {
	background: none;
	height: inherit !important;
	padding: 0;
	border-bottom: 3px solid white;
	margin: 0px 8px !important;
}

.tab-site .features li::first-child {
	margin: 0 !important;
}

.tab-site .features li::last-child {
	margin: 0 !important;
}

.tab-site .features li .coltitle {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	text-transform: uppercase;
	color: #3C3F4C;
	border-bottom: 2px solid #f05841;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.tab-site .features li .itens {
	background: #f5f6f8;
	align-items: flex-start;
	color: #73757f;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	box-sizing: border-box;
	/* width: 100%; */
	justify-content: flex-start;
	margin: 0 !important;
	padding: 0
}

.tab-site .features li .itens li {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #73757F;
	margin: 0 !important;
	padding-left: 10px;
	padding-right: 10px;
	height: 90px !important;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 0 !important;
}

.tab-site .price {
	background: #ededf0;
	width: 100%;
	height: 60px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	color: #F05841;
	/* margin-right: 7px; */
}

.tab-site .prices-controller {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	margin: 13px 0 16px;
}

.prices-container.hideMobile>div:nth-child(2) {
	width: 100%;
	margin-right: 13px;
}


.tab-site .prices-controller div {
	width: 100%;
}

.tab-site .quantity {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #73757F;
	background: white;
	height: auto !important;
	display: flex;
	flex-direction: column;
	height: 90px !important;
	align-items: center;
	justify-content: center;
	width: 293px !important;
	margin-top: -1px;
	margin-left: 0px !important;
}

.quantity_empty:first-child {
	margin: 0;
	padding-right: 5px;
}

.quantity_empty:nth-child(1) {
	background: #f5f6f8 !important;
	padding: 0;
	margin: 0 8px 0 5px;
	width: 290px !important;
}

.quantity_empty:nth-child(2) {
	background: #f5f6f8 !important;
	padding: 0;
	margin: 0 0 0 3px;
	width: 290px !important;
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
}

.quantity_empty {
	background: #b1a0a0 !important;
	margin: 0 13px;
}

.tab-site .quantity p {
	padding: 0;
}


.tab-site .price span {
	font-size: 36px;
	padding: 0 5px;
	display: inline-block
}

.price p {
	text-align: center;
	color: #73757f;
	font: 400 14px/20px 'Roboto', sans-serif;
}

.tab-site .prices-container {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin: 16px 0 16px 5px;
}

.tab-site .prices-container div {
	margin: 0 10px;
}

.tab-site .prices-container div:first-child {
	margin: 0;
}

.tab-site .prices-container div:last-child {
	margin: 0
}

#counterResponse {
	position: relative;
	left: -2px;
}

.tab-site,
.counter,
.price {
	margin-block: 5px;
}

.counter {
	background-color: #ededf0;
	border-radius: 4px;
	border: 1px solid #F05841;
	width: 86px;
	height: 38px;
	color: #F05841;
	text-align: center;
	font: 700 24px/28px 'Roboto', sans-serif;
}

.counter:focus {
	border: 2px solid #f05841;
}

.tab-site .btn-site {
	background: #F05841;
	border-radius: 4px;
	width: 100%;
	height: 40px;
	color: white;
	text-decoration: none;
	align-items: center;
	justify-content: center;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	display: flex;
	align-items: center;
	text-align: center;
	text-transform: uppercase;
	/* margin-top: 16px; */
}

.btn-container a:nth-child(2) {
	margin-inline: 10px;
}

.btn-container {
	display: flex;
	align-items: center;
	margin-left: 5px;
	justify-content: flex-start;
	flex-direction: row;
}

.lp-diferenca {
	padding: 46px 44px 72px;
	display: flex;
	background: #e7e7ea;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.lp-diferenca h1 {
	color: #3C3F4C;
}

.lp-diferenca table {
	width: 100%;
	max-width: 1000px;
}

.lp-diferenca table thead {}

.td-title {
	text-transform: uppercase;
}

.lp-diferenca table thead td {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	color: #73757F;
}

#lp-assine>section.lp-diferenca>table>tbody:nth-child(2)>tr td:nth-child(3) span {
	color: #000;
}

#lp-assine>section.lp-diferenca>table>tbody:nth-child(2)>tr td {
	background: none;
}

#lp-assine>section.lp-diferenca>table>tbody:nth-child(2)>tr td span {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	text-align: center;
	color: #F05841;
	display: block;
}

.lp-diferenca table tbody tr td {
	background: white;
	padding: 13px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #73757F;
}

.lp-diferenca>table>tbody:nth-child(3)>tr:nth-child(1)>td:nth-child(2) {
	border-top: 3px solid #F05841;
}

.lp-diferenca>table>tbody:nth-child(3)>tr:nth-child(1)>td:nth-child(3) {
	border-top: 3px solid black;
}

.lp-diferenca table tbody tr td:nth-child(2),
.lp-diferenca table tbody tr td:nth-child(3) {
	text-align: center;
	max-width: 123px;
}

.lp-diferenca .diferenca-btn {
	background: #F05841;
	border-radius: 4px;
	padding: 10px 16px;
	gap: 12px;
	width: 111px;
	height: 40px;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	/* identical to box height, or 143% */
	align-items: center;
	text-align: center;
	text-transform: uppercase;

	/* White/jotaWhite */
	color: #FFFFFF;
	display: flex;
	align-content: center;
	justify-content: center;
	box-sizing: border-box;
	margin-top: 36px;
	text-decoration: none;
}

.diferenca-btn:hover {
	background-color: #7C1600;
}

.lp-diferenca .table-mobile {
	display: none;
}

.lp-dep {
	background-image: url(../includes/assets/assine/bg-depoimentos.png);
	width: 100%;
	/* height: 496px; */
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
	padding: 49px 44px 72px;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-size: cover;
}

.lp-dep h1 {
	color: #F05841;
}

.lp-dep .body {
	width: 100%;
	/* padding: 0 44px; */
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	color: white;
	justify-content: space-between;
	align-items: center;
}

.lp-dep .body .left {
	height: 100%;
}

.lp-dep .slider {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
}

.lp-dep .slider .left,
.lp-dep .slider .right {
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
}

.lp-dep .body .left svg {
	fill: #F05841 !important;
	opacity: .5;
}

.lp-dep .body .left:hover svg,
.lp-dep .body .right:hover svg {
	opacity: 1;
}

.lp-dep .body .left:hover svg,
.lp-dep .body .right:hover {
	cursor: pointer;
}

.lp-dep .body .right svg {
	fill: #F05841 !important;
	opacity: .5;
}



#lp-assine>section.lp-dep>div>div .content {
	list-style: none;
	padding: 0 1em;
}

#lp-assine>section.lp-dep>div>div .content>li {
	color: white;
	text-align: center;
	font-family: 'Roboto';
}


#lp-assine>section.lp-dep>div>div>.content>li .text {
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	color: #D3D3D9;
	padding: 5px 0 43px;
}

#lp-assine>section.lp-dep>div>div>.content>li .client {
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 32px;
	text-align: center;
	color: #FFFFFF;
	padding-bottom: 15px;
}

#lp-assine>section.lp-dep>div>div>.content>li .cargo {
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	text-align: center;
	color: #9899A2;
}

.lp-dep .content ul {
	list-style: none;
	padding: 0;
	text-align: center;
}

#lp-assine>section.lp-dep>div>div.content>ul>li>div.text {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	color: #D3D3D9;
}

#lp-assine>section.lp-dep>div>div.content>ul>li>div.client {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 28px;
	line-height: 32px;
	text-align: center;
	color: #FFFFFF;
	margin-top: 1em
}

#lp-assine>section.lp-dep>div>div.content>ul>li>div.cargo {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	text-align: center;
	color: #9899A2;
}

#lp-assine>section.lp-dep>div>div.content {
	max-width: 900px;
}

.lp-clientes {
	padding: 75px 44px 75px;
	color: #2E313B;
	background: white;
}

.lp-clientes .body {
	display: flex;
	flex-direction: row;
	width: 100%;
	background: white;
	justify-content: space-between;
	align-items: center;
}

.lp-clientes .content {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

.lp-clientes #logos_slider {
	display: flex;
	list-style: none;
	max-width: 900px;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	padding: 0;
	margin: 0;
}

.lp-clientes #logos_slider li {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
}

.lp-clientes #logos_slider li img {
	display: flex;
	flex-direction: row;
	height: 100px;
}

.lp-clientes #clientRight:hover,
.lp-clientes #clientLeft:hover {
	cursor: pointer;
}

#logoMobile {
	display: none;
}

.lp-faq {
	background: #eff0f2;
	padding: 75px 44px 64px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.lp-faq h1 {
	text-align: left !important;
	color: #3C3F4C;
}

.lp-faq .body {
	display: grid;
	gap: 47px 38px;
	grid-template-columns: repeat(2, 1fr);
	align-items: baseline;
	font-family: 'Roboto', sans-serif;
}

.lp-faq .item .question {
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 16px;
	color: #3C3F4C;
}

.lp-faq .item .txt {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #73757F;
}

jota {
	color: #F05841;
	font-weight: 700;
}

.lp-faq span:first-child {
	border-top: 4px solid #F05841;
	width: 142px;
	display: inline-block;
}

#lp-assine>section.lp-faq>div.body>div>div.txt>span {
	border-top: none;
	padding: 0;
	width: inherit;
	height: inherit;
	font-weight: 700;
}


.lp-faq .body {
	max-width: 900px;
	width: 100%;
	text-align: cente;
}

.lp-faq .header {
	display: flex;
	width: 100%;
	max-width: 900px;
	flex-direction: column;
	align-items: flex-start;
}

.showMobile {
	display: none !important;
}

.hideMobile {
	display: flex;
}

.hideDesktop {
	display: none !important;
}

@media only screen and (max-width: 500px) {
	#lp-assine {
		padding-top: 0;
	}


	.lp-tabs .body h1 {
		margin: 0 0 36px 0 !important;
	}

	#tabSite h1 {
		margin: 1px 0 33px 0 !important;
	}

	#tabSite .body p {
		padding-bottom: 51px;
	}

	.lp-diferenca h1 {
		margin-bottom: 38px !important;
	}

	.lp-header {
		padding: 56px 0px 0px 0px;
	}

	.lp-header .content h1 {
		font-size: 24px;
	}

	.lp-header .content p {
		font-size: 16px;
		text-align: center;
		line-height: 24px;
		font-weight: 400;
	}

	.lp-header .content h4 {
		font-size: 24px;
		margin-bottom: 48px;
		margin-top: 68px;
	}

	.lp-header .content {
		justify-content: flex-start;
		height: inherit;
		padding: 0 18px;
		margin-top: 50px;
	}

	.lp-header .body {
		height: 100% !important;
	}

	.lp-tabs .body p {
		padding-bottom: 30px;
	}

	.lp-header .tabs .tab .subtitle {
		font-size: 18px;
	}

	.lp-tabs {
		padding: 40px 18px;
	}

	.lp-tabs .body {
		max-width: 100%;
	}

	.lp-tabs .features {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.lp-tabs .features li {
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 30px !important;
		margin: 0;
		/* padding: 1.5em; */
	}

	.lp-tabs .features li .itens>li {
		height: inherit;
		padding: 0;
	}

	#lp-assine h1 {
		font-size: 32px;
		line-height: 32px;
		margin-top: 0;
		margin-bottom: 48px;
	}

	.tab-site .body {
		width: 100%;
	}

	.tab-site .body .features {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.tab-site .body .features li {
		width: 100%;
		max-width: 100%;
		margin-bottom: 26px !important;
	}

	.tab-site .body .features li:last-child {
		margin-bottom: 0 !important;
	}

	.tab-site .body .features li .itens {
		margin: 1em;
	}

	.tab-site .features li .itens li {
		height: inherit !important;
		padding: 10px !important;
		max-width: 100% !important;
		width: 100%;
		box-sizing: content-box;
		margin: 0 !important;
	}

	.lp-diferenca {
		padding: 42px 18px 36px;
		;
	}

	.lp-diferenca table {
		display: none;
	}

	.lp-diferenca .table-mobile {
		display: flex;
		flex-direction: column;
	}

	.lp-diferenca .table-mobile {
		width: 100%;
	}

	.lp-diferenca .table-mobile .section {
		font-family: 'Roboto';
		font-style: normal;
		font-weight: 400;
		font-size: 12px;
		line-height: 16px;
		text-align: center;
		letter-spacing: 0.01em;
		text-transform: uppercase;
		color: #73757F;
	}

	.lp-diferenca .table-mobile .section span {
		display: block;
		font-family: 'Roboto';
		font-style: normal;
		font-weight: 700;
		font-size: 24px;
		line-height: 32px;
		text-align: center;
		color: #F05841;
		margin-top: 16px;
		margin-bottom: 10px;
	}

	.lp-diferenca section .black {
		color: black !important;
	}

	.lp-diferenca .table-mobile ul:last-child {
		border-top: 2px solid black;
	}

	.lp-diferenca .table-mobile ul {
		background: white;
		border-top: 2px solid #F05841;
		list-style: none;
		width: 100%;
		padding: 0;
		font-family: 'Roboto';
		margin-bottom: 38px;
	}

	.lp-diferenca .table-mobile ul li {
		display: flex;
		padding: 10px;
		border-bottom: 2px solid #8080801f;
		align-items: center;
		justify-content: flex-start;
		color: #73757F;
		font-size: 16px;
		font-weight: 400;
		line-height: 24px;
		letter-spacing: 0em;
	}

	.lp-diferenca .table-mobile ul li img {
		margin-right: 5px;
	}

	#lp-assine>section.lp-dep>div>div.content>ul>li>div.text {
		font-size: 20px;
		line-height: 28px;
	}

	.lp-diferenca .diferenca-btn {
		margin-top: -3px;
	}

	.lp-dep {
		padding: 43px 18px 40px;
	}

	#lp-assine>section.lp-dep>div>div.content>ul>li>div.client {
		margin-bottom: 16px;
	}

	.lp-clientes #logos_slider li {
		display: flex;
		flex-direction: column !important;
		align-content: center;
		align-items: center;
	}

	.lp-clientes .body {
		display: flex;
	}

	.lp-clientes {
		padding: 43px 18px;
	}

	.lp-clientes #logos_slider {
		display: none !important;
	}

	#logoMobile {
		list-style: none;
		padding: 0;
		display: flex;
	}

	#logoMobile li {
		/* display: flex !important; */
		justify-content: center;
		align-items: center;
	}

	#logoMobile li img {
		width: 100%;
		/* display: flex; */
		align-items: center;
		/* justify-content: center; */
	}

	.lp-faq {
		padding: 55px 18px;
	}

	.lp-faq h1 {
		text-align: center !important;
		margin-bottom: 44px !important;
	}

	.lp-assine h1 {
		text-align: center;
	}

	.lp-faq .body {
		display: flex;
		flex-direction: column;
	}

	.showMobile {
		display: flex !important;
	}

	.hideMobile {
		display: none !important;
	}

	.hideDesktop {
		display: flex !important;
	}

	.lp-clientes h1 {
		margin: 0 !important;
		padding: 0;
	}

	.lp-clientes img {
		padding: 0 1em !important;
		max-width: 200px;
	}

	.lp-faq span:first-child {
		display: none;
	}

	.lp-tabs .features li img {
		margin-bottom: 30px;
	}

	.tab-site .quantity p {
		padding: 0 !important;
		margin: 0 !important;
		padding-top: 5px !important;
	}

	.priceMobile {
		padding: 15px 0;
	}
}
